#!/bin/bash

logger -p local5.debug -i -- `basename $0` $@

LOCK="/onapp/reboot.lk"

if [ -e $LOCK ]; then
    echo "exists"
else                                                                                                                         
	touch $LOCK
	echo "created"                                                                                                           
fi

exit 0
                                  
